erlug
[Top] [All Lists]

Re: [Erlug] Java plugin su mozilla-firebird

To: ERLUG <erlug@xxxxxxxxxxxxxx>
Subject: Re: [Erlug] Java plugin su mozilla-firebird
From: Titanicus <titanicus@xxxxxxxxxxx>
Date: 01 Sep 2003 21:57:34 +0200
Il lun, 2003-09-01 alle 15:56, xpicio ha scritto:

> Di recente l'ho provato anche io e per risolvere la questione java ho
> dvuto scaricare la jre 1.4.2 dato che sia la 1.4.0 che la 1.4.1 non
> andavano
> 
> libjavaplugin_oji.so ->
> /usr/java/j2sdk1.4.2_01/jre/plugin/i386/ns610-gcc32/libjavaplugin_oji.so
> 
> in effetti ho poi scoperto che anche nel sito
> http://plugindoc.mozdev.org/javalinux.html consigliano la 1.4.2

esatto.
ora con la 1.4.2 va, e se nella barra della URL ci scrivi about:plugins
ti fa vedere che c'è, mentre prima non c'era.

Tit.



<Prev in Thread] Current Thread [Next in Thread>